API referenceEndpoints

Get organization web search limits

Requires organization-administrator authority. Generated from the production route registered in `internal/features/websearch/inbound/http.go`.

GET/v1/web-search/policy

Requires organization-administrator authority. Generated from the production route registered in internal/features/websearch/inbound/http.go.

Authorization

bearerAuth
AuthorizationBearer <token>

Engine-issued API key or tenant-signed JWT.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/web-search/policy"
{  "scope": "organization",  "org_id": "string",  "platform_version": 0,  "parent_source": "application",  "parent_version": 0,  "version": 0,  "override": {    "monthly_searches": 1,    "searches_per_minute": 1  },  "effective": {    "monthly_searches": 1000,    "searches_per_minute": 30  }}